@charset "utf-8";
/* ====================================================================== */
/* リンク */
/* ====================================================================== */
a:link,
a:visited,
a:active {
	color: #226699;
	text-decoration: underline;
}

a:visited {
	color: #561b76;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.alpha:hover img {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.link_blank {
	background: url(../img/icon_link_blank.png) right no-repeat;
	padding-right: 15px;
}

.link_arrow {
	background: url(../img/icon_arrow_02.png) 0 0.5em no-repeat;
	padding-left: 10px !important;
}

.link_anchor {
	background: url(../img/icon_arrow_05.png) 0 0.5em no-repeat;
	padding-left: 11px !important;
}

.file_pdf a {
	background: url(../img/icon_pdf.png) right no-repeat;
	padding-right: 20px !important;
}

.file_doc a {
	background: url(../img/icon_doc.png) right no-repeat;
	padding-right: 20px !important;
}

.file_xls a {
	background: url(../img/icon_xls.png) right no-repeat;
	padding-right: 20px !important;
}

.file_ppt a {
	background: url(../img/icon_ppt.png) right no-repeat;
	padding-right: 20px !important;
}

.file_txt a {
	background: url(../img/icon_txt.png) right no-repeat;
	padding-right: 20px !important;
}

.file_zip a {
	background: url(../img/icon_zip.png) right no-repeat;
	padding-right: 20px !important;
}


.file_mp3 a {
	background: url(../img/icon_mp3.png) right no-repeat;
	padding-right: 20px !important;
}

.file_wmv a {
	background: url(../img/icon_wmv.png) right no-repeat;
	padding-right: 20px !important;
}




.round_link {
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-ms-border-radius: 13px;
	border-radius: 13px;
	background: #656565;
	padding: 2px 12px;
	margin: 0 0 6px 6px;
	display: inline-block;
}

.round_link a {
	background: url(../img/icon_arrow_03.png) 0 0.5em no-repeat;
	padding: 0 0 0 10px;
	color: #fff;
}




/* ====================================================================== */
/* floatクリア */
/* ====================================================================== */
.clr:before,
.clr:after {
	content: "";
	display: table;
}

.clr:after {
	clear: both;
}

.clr {
	zoom: 1;
}

.nowrap {
	white-space: nowrap !important;
	te
}



/* ====================================================================== */
/* align */
/* ====================================================================== */
.al_left {
	text-align: left !important;
}

.al_center {
	text-align: center !important;
}

.al_right {
	text-align: right !important;
}





/* ====================================================================== */
/* フォント */
/* ====================================================================== */
.text_10 {
	font-size: 0.83em !important;
}

.text_11 {
	font-size: 0.92em !important;
}

.text_12 {
	font-size: 1.0em !important;
}

.text_13 {
	font-size: 1.08em !important;
}

.text_14 {
	font-size: 1.17em !important;
}

.text_16 {
	font-size: 1.33em !important;
}

.text_18 {
	font-size: 1.5em !important;
}

.text_20 {
	font-size: 1.67em !important;
}

.text_22 {
	font-size: 1.83em !important;
}

.text_24 {
	font-size: 2.0em !important;
}

.text_26 {
	font-size: 2.17em !important;
}

.text_28 {
	font-size: 2.33em !important;
}

.text_30 {
	font-size: 2.5em !important;
}

.text_32 {
	font-size: 2.67em !important;
}

.text_34 {
	font-size: 2.83em !important;
}

.text_36 {
	font-size: 3.0em !important;
}

.text_38 {
	font-size: 3.17em !important;
}

.text_40 {
	font-size: 3.33em !important;
}

.text_bold {
	font-weight: bold !important;
}

.text_italic {
	font-style: italic !important;
}





/* ====================================================================== */
/* margin */
/* ====================================================================== */
.mt0 {
  margin-top: 0 !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.ml0 {
  margin-left: 0 !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.mr90 {
  margin-right: 90px !important;
}





/* ====================================================================== */
/* padding */
/* ====================================================================== */
.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;

}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pl0 {
  padding-left: 0px !important;
}
.pl5 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pl55 {
  padding-left: 55px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.pl65 {
  padding-left: 65px !important;
}

.pl70 {
  padding-left: 70px !important;
}

.pl75 {
  padding-left: 75px !important;
}

.pl80 {
  padding-left: 80px !important;
}

.pl85 {
  padding-left: 85px !important;
}

.pl90 {
  padding-left: 90px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr55 {
  padding-right: 55px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pr65 {
  padding-right: 65px !important;
}

.pr70 {
  padding-right: 70px !important;
}

.pr75 {
  padding-right: 75px !important;
}

.pr80 {
  padding-right: 80px !important;
}

.pr85 {
  padding-right: 85px !important;
}

.pr90 {
  padding-right: 90px !important;
}



/* ====================================================================== */
/* 文字間 */
/* ====================================================================== */
.ls01 {
  letter-spacing: 0.1em !important;
}

.ls02 {
  letter-spacing: 0.2em !important;
}

.ls03 {
  letter-spacing: 0.3em !important;
}

.ls04 {
  letter-spacing: 0.4em !important;
}

.ls05 {
  letter-spacing: 0.5em !important;
}

.ls06 {
  letter-spacing: 0.6em !important;
}

.ls07 {
  letter-spacing: 0.7em !important;
}

.ls08 {
  letter-spacing: 0.8em !important;
}

.ls09 {
  letter-spacing: 0.9em !important;
}

.ls10 {
  letter-spacing: 1.0em !important;
}

.ls11 {
  letter-spacing: 1.1em !important;
}

.ls12 {
  letter-spacing: 1.2em !important;
}

.ls13 {
  letter-spacing: 1.3em !important;
}

.ls14 {
  letter-spacing: 1.4em !important;
}

.ls15 {
  letter-spacing: 1.5em !important;
}

.ls16 {
  letter-spacing: 1.6em !important;
}

.ls17 {
  letter-spacing: 1.7em !important;
}

.ls18 {
  letter-spacing: 1.8em !important;
}

.ls19 {
  letter-spacing: 1.9em !important;
}

.ls20 {
  letter-spacing: 2.0em !important;
}



/* ====================================================================== */
/* 幅 */
/* ====================================================================== */
.wd0 {
  width: 0px !important;
}



.wd5 {
  width: 5px !important;
}

.wd10 {
  width: 10px !important;
}

.wd15 {
  width: 15px !important;
}

.wd20 {
  width: 20px !important;
}

.wd25 {
  width: 25px !important;
}

.wd30 {
  width: 30px !important;
}

.wd35 {
  width: 35px !important;
}

.wd40 {
  width: 40px !important;
}

.wd45 {
  width: 45px !important;
}

.wd50 {
  width: 50px !important;
}

.wd55 {
  width: 55px !important;
}

.wd60 {
  width: 60px !important;
}

.wd65 {
  width: 65px !important;
}

.wd70 {
  width: 70px !important;
}

.wd75 {
  width: 75px !important;
}

.wd80 {
  width: 80px !important;
}

.wd85 {
  width: 85px !important;
}

.wd90 {
  width: 90px !important;
}

.wd95 {
  width: 95px !important;
}

.wd100 {
  width: 100px !important;
}

.wd105 {
  width: 105px !important;
}

.wd110 {
  width: 110px !important;
}

.wd115 {
  width: 115px !important;
}

.wd120 {
  width: 120px !important;
}

.wd125 {
  width: 125px !important;
}

.wd130 {
  width: 130px !important;
}

.wd135 {
  width: 135px !important;
}

.wd140 {
  width: 140px !important;
}

.wd145 {
  width: 145px !important;
}

.wd150 {
  width: 150px !important;
}

.wd155 {
  width: 155px !important;
}

.wd160 {
  width: 160px !important;
}

.wd165 {
  width: 165px !important;
}

.wd170 {
  width: 170px !important;
}

.wd175 {
  width: 175px !important;
}

.wd180 {
  width: 180px !important;
}

.wd185 {
  width: 185px !important;
}

.wd190 {
  width: 190px !important;
}

.wd195 {
  width: 195px !important;
}

.wd200 {
  width: 200px !important;
}

.wd205 {
  width: 205px !important;
}

.wd210 {
  width: 210px !important;
}

.wd215 {
  width: 215px !important;
}

.wd220 {
  width: 220px !important;
}

.wd225 {
  width: 225px !important;
}

.wd230 {
  width: 230px !important;
}

.wd235 {
  width: 235px !important;
}

.wd240 {
  width: 240px !important;
}

.wd245 {
  width: 245px !important;
}

.wd250 {
  width: 250px !important;
}

.wd255 {
  width: 255px !important;
}

.wd260 {
  width: 260px !important;
}

.wd265 {
  width: 265px !important;
}

.wd270 {
  width: 270px !important;
}

.wd275 {
  width: 275px !important;
}

.wd280 {
  width: 280px !important;
}

.wd285 {
  width: 285px !important;
}

.wd290 {
  width: 290px !important;
}

.wd295 {
  width: 295px !important;
}

.wd300 {
  width: 300px !important;
}

.wd305 {
  width: 305px !important;
}

.wd310 {
  width: 310px !important;
}

.wd315 {
  width: 315px !important;
}

.wd320 {
  width: 320px !important;
}

.wd325 {
  width: 325px !important;
}

.wd330 {
  width: 330px !important;
}

.wd335 {
  width: 335px !important;
}

.wd340 {
  width: 340px !important;
}

.wd345 {
  width: 345px !important;
}

.wd350 {
  width: 350px !important;
}

.wd355 {
  width: 355px !important;
}

.wd360 {
  width: 360px !important;
}

.wd365 {
  width: 365px !important;
}

.wd370 {
  width: 370px !important;
}

.wd375 {
  width: 375px !important;
}

.wd380 {
  width: 380px !important;
}

.wd385 {
  width: 385px !important;
}

.wd390 {
  width: 390px !important;
}

.wd395 {
  width: 395px !important;
}

.wd400 {
  width: 400px !important;
}

.wd405 {
  width: 405px !important;
}

.wd410 {
  width: 410px !important;
}

.wd415 {
  width: 415px !important;
}

.wd420 {
  width: 420px !important;
}

.wd425 {
  width: 425px !important;
}

.wd430 {
  width: 430px !important;
}

.wd435 {
  width: 435px !important;
}

.wd440 {
  width: 440px !important;
}

.wd445 {
  width: 445px !important;
}

.wd450 {
  width: 450px !important;
}

.wd455 {
  width: 455px !important;
}

.wd460 {
  width: 460px !important;
}

.wd465 {
  width: 465px !important;
}

.wd470 {
  width: 470px !important;
}

.wd475 {
  width: 475px !important;
}

.wd480 {
  width: 480px !important;
}

.wd485 {
  width: 485px !important;
}

.wd490 {
  width: 490px !important;
}

.wd495 {
  width: 495px !important;
}

.wd500 {
  width: 500px !important;
}

.wd505 {
  width: 505px !important;
}

.wd510 {
  width: 510px !important;
}

.wd515 {
  width: 515px !important;
}

.wd520 {
  width: 520px !important;
}

.wd525 {
  width: 525px !important;
}

.wd530 {
  width: 530px !important;
}

.wd535 {
  width: 535px !important;
}

.wd540 {
  width: 540px !important;
}

.wd545 {
  width: 545px !important;
}

.wd550 {
  width: 550px !important;
}

.wd555 {
  width: 555px !important;
}

.wd560 {
  width: 560px !important;
}

.wd565 {
  width: 565px !important;
}

.wd570 {
  width: 570px !important;
}

.wd575 {
  width: 575px !important;
}

.wd580 {
  width: 580px !important;
}

.wd585 {
  width: 585px !important;
}

.wd590 {
  width: 590px !important;
}

.wd595 {
  width: 595px !important;
}

.wd600 {
  width: 600px !important;
}

.wd605 {
  width: 605px !important;
}

.wd610 {
  width: 610px !important;
}

.wd615 {
  width: 615px !important;
}

.wd620 {
  width: 620px !important;
}

.wd625 {
  width: 625px !important;
}

.wd630 {
  width: 630px !important;
}

.wd635 {
  width: 635px !important;
}

.wd640 {
  width: 640px !important;
}

.wd645 {
  width: 645px !important;
}

.wd650 {
  width: 650px !important;
}

.wd655 {
  width: 655px !important;
}

.wd660 {
  width: 660px !important;
}

.wd665 {
  width: 665px !important;
}

.wd670 {
  width: 670px !important;
}

.wd675 {
  width: 675px !important;
}

.wd680 {
  width: 680px !important;
}

.wd685 {
  width: 685px !important;
}

.wd690 {
  width: 690px !important;
}

.wd695 {
  width: 695px !important;
}

.wd700 {
  width: 700px !important;
}

.wd705 {
  width: 705px !important;
}

.wd710 {
  width: 710px !important;
}

.wd715 {
  width: 715px !important;
}

.wd720 {
  width: 720px !important;
}

.wd725 {
  width: 725px !important;
}

.wd730 {
  width: 730px !important;
}

.wd735 {
  width: 735px !important;
}

.wd740 {
  width: 740px !important;
}

.wd745 {
  width: 745px !important;
}

.wd750 {
  width: 750px !important;
}

.wd755 {
  width: 755px !important;
}

.wd760 {
  width: 760px !important;
}

.wd765 {
  width: 765px !important;
}

.wd770 {
  width: 770px !important;
}

.wd775 {
  width: 775px !important;
}

.wd780 {
  width: 780px !important;
}

.wd785 {
  width: 785px !important;
}

.wd790 {
  width: 790px !important;
}

.wd795 {
  width: 795px !important;
}

.wd800 {
  width: 800px !important;
}

.wd805 {
  width: 805px !important;
}

.wd810 {
  width: 810px !important;
}

.wd815 {
  width: 815px !important;
}

.wd820 {
  width: 820px !important;
}

.wd825 {
  width: 825px !important;
}

.wd830 {
  width: 830px !important;
}

.wd835 {
  width: 835px !important;
}

.wd840 {
  width: 840px !important;
}

.wd845 {
  width: 845px !important;
}

.wd850 {
  width: 850px !important;
}

.wd855 {
  width: 855px !important;
}

.wd860 {
  width: 860px !important;
}

.wd865 {
  width: 865px !important;
}

.wd870 {
  width: 870px !important;
}

.wd875 {
  width: 875px !important;
}

.wd880 {
  width: 880px !important;
}

.wd885 {
  width: 885px !important;
}

.wd890 {
  width: 890px !important;
}

.wd895 {
  width: 895px !important;
}

.wd900 {
  width: 900px !important;
}

.wd970 {
  width: 970px !important;
}
/* ====================================================================== */
/* テキスト関係 */
/* ====================================================================== */
.text_indent1{
padding-left: 1em;
text-indent: -1em;
}

.text_indent1_5{
padding-left: 1.45em;
text-indent: -1.45em;
}

.ml160 {
  margin-left:160px;
}

.soroe1 {
    text-indent:-1em; 
    padding-left: 1em;
}
.soroe2 {
    text-indent:-2em; 
    padding-left: 2em;
}
.soroe3 {
    text-indent:-3em; 
    padding-left: 3em;
}
.soroe4 {
    text-indent:-4em; 
    padding-left: 4em;
}
.soroe5 {
    text-indent:-5em; 
    padding-left: 5em;
}

.underline {
	text-decoration: underline;
}

.text_borderbottom {
	border-bottom: 1px solid #000000;
}

.bold {
	font-weight: 700;
}

.shi_mark {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

/* ====================================================================== */
/* 定義リスト */
/* ====================================================================== */

.dt_01 {
	float: left;
	width: 6em;
}

.dd_01 {
	padding-left: 7em;
	margin-left: 0;
}